image: maven:3.8.6-eclipse-temurin-17


build:
    script:
        - cd CityDoctorParent
        - mvn verify -U
    artifacts:
        when: always
        reports:
            junit:
                - CityDoctorParent/**/target/surefire-reports/TEST-*.xml
